<div class="experts">
    <div class="container">
        <h2 class="experts__header">Эксперты проекта</h2>
        <div class="experts__main">
            <div class="swiper" data-experts>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__01.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Александр Чайковский</div>
                            <div class="experts-item__text">
                                Народный артист России, глава Совета Союза композиторов России,профессор Московской консерватории, художественный руководитель Московской филармонии
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__02.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Наталья Игнатенко</div>
                            <div class="experts-item__text">
                                Член Центрального штаба ОНФ, генеральный директор Благотворительного фонда поддержки музыкального искусства  «Фонд Елены Образцовой»
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__03.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Дмитрий Кравчук</div>
                            <div class="experts-item__text">
                                Президент Российского союза писателей,
                                основатель литературного портала Стихи.ру,
                                главный редактор Литклуб.TV
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__04.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Николай Калиниченко</div>
                            <div class="experts-item__text">
                                Поэт, писатель-фантаст, литературный критик, председатель Союза Литераторов России
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__05.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Владислав Маленко</div>
                            <div class="experts-item__text">
                                Художественный руководитель Фестиваля творческих возможностей «Без срока давности», поэт, режиссер, основатель Московского театра поэтов, Заслуженный деятель искусств РФ
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__06.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Иван Дроздецкий</div>
                            <div class="experts-item__text">
                                Заместитель художественного руководителя, драматург, режиссер, продюсер кино и телевидения
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__07.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Ольга Любимова</div>
                            <div class="experts-item__text">Исполнительный продюсер Фестиваля</div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__08.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Роман Сорокин</div>
                            <div class="experts-item__text">
                                Администратор, поэт, драматург, артист
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="experts-item">
                            <div class="experts-item__image">
                                <img src="img/content/experts/expert__09.jpg" class="img-fluid" alt="">
                            </div>
                            <div class="experts-item__title">Александр Антипов</div>
                            <div class="experts-item__text">
                                Координатор сценарной группы, поэт, артист
                            </div>
                        </div><!-- .experts-item -->
                    </div><!-- .swiper-slide -->
                </div>
                <div class="swiper-pagination experts__pagination" data-experts-pagination></div>
            </div>
        </div>
    </div>
</div>
